/* @override 
	http://hugowines.bmdserver.com.au/Site/DefaultSite/Skins/HugoWines/css/layout.css
	http://hugowines.com.au/Site/DefaultSite/Skins/HugoWines/css/layout.css
	https://secure.hugowines.com.au/Site/DefaultSite/Skins/HugoWines/css/layout.css
	http://hugowines.com.au/Site/DefaultSite/Skins/hugowines/css/layout.css
*/

@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #000;
	background-color: #fff;
	font: normal 15px/20px garamond, georgia, times, serif;
	text-align: center;
	text-decoration: none;
}

a:link, a:visited {
	color: #000;
	text-decoration: underline;
	outline: 0;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	outline: 0;
	color: #ba943c;
}

a
{
	outline: none;
}


h1 {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 180%;
	text-transform: uppercase;
	line-height: 120%;
}

h1.hidden_header {
	display: none;
}

h1 span.print {
	font-size: 50%;
	padding-left: 20px;
}

h1 span.print a {
	text-decoration: none;
	border-bottom: 1px dotted #989898;
	padding: 0 0 3px 0;
}

span.lower {
	text-transform: capitalize;
}

.jqmWindow h1 {
	margin: 0 0 20px 0;
}

h2 {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 130%;
}

h2 a {
	padding: 0 0 4px 0;
	border-bottom: 1px dotted #989898;
	text-decoration: none !important;
	display: inline !important;
	cursor: default;
}

h2 a:hover {
	text-decoration: none;
	color: #000 !important;
}

p {
	margin-bottom: 20px;
}

.wines_indent {
  margin: 0 30px 20px 47px;	
}

ul {
	margin: 5px 0 5px 20px;
}

li {
}

img {
	border: none;
	text-decoration: none;
}

#wrapper {
	width: 980px; 
	margin: 0 auto;
	text-align: left;
	padding: 0 5px 0 5px;
}

#logo {
	margin: 0 auto;
	width: 394px;
}

#logo h1, #logo h2 {
	display: none;
}

/* ----- MAIN NAV ----- */

p.forgotten_password a {
	background: none !important;
	padding: 0;
	font-size: 90%;
}

.RadMenu  {
	float: none !important;
	text-align: center !important;
	z-index: 1000 !important;
}

.RadMenu .rmText {
	float: none !important;
}


.RadMenu .rmHorizontal .rmText {
    padding: 0 !important;
}



#nav {
	padding: 0;
	margin: 0;
	border-top: 1px solid #000;
	width: 980px;
	text-align: center !important;
	text-transform: uppercase;
}

#nav ul {
	display: inline-block;
    float: none !important;
    margin: 0 0 9px;
    padding: 20px 0 8px;
    text-align: center !important;
}

#nav ul li {
	display: inline!important;
	color: #000 !important;
	font-size: 105%;
}

#nav li a {
	padding: 0 7px 4px 7px !important;
	margin: 0 3px;
	display: block;
	color: #000 !important;
	cursor: pointer !important;
	text-decoration: none !important;
	border-bottom: 1px dotted #fff;

}

#nav li a:hover {
	border-bottom: 1px dotted #989898;
	text-decoration: none !important;
	background: none;
}

#nav li a.selected {
	border-bottom: 1px dotted #989898;
	text-decoration: none !important;
}





/* == Sub nav */

/* #nav ul ul {
	padding-bottom: 3px !important;
	background: #2469aa;
		
}

#main-nav li li a, #main-nav li li a.selected {
	font-size: 14px;
	color: #ffffff;
	padding: 0 15px !important;
	margin: 0 !important;
	font-weight: normal;
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	font-style: normal;
	background-color: transparent !important;
}

#main-nav li li a span {
	margin: 0;
	padding: 0 !important;
}


*/


#content {
	background-color: #f4f2ed;
	padding: 30px 0 30px 35px;
}

#content .left {
    float: left;
    padding: 10px 0 34px 0px;
    width: 635px;
}

.one_col {
	padding: 0 25px 0 25px;
}

.left_col {
	float: left;
	width: 245px;
	padding: 0 0 0 25px;
}

.left_col p {
	font-size: 150%;
	line-height: 120%;
}

.left_col div.border img {
	border: 8px solid #fff;
	margin: 10px 0 10px 0;
}

.middle_col {
	float: left;
	width: 320px;
	padding: 0 25px;
}

.right_col {
	float: left;
	width: 245px;
}

#purchase {
	background-color: #f4f2ed;
	padding: 30px 0;
}

#purchase h1 {
	padding: 0 0 0 45px;
	width: 400px;
	float: left;
}

.purchase {
	margin: 0 0 0 35px;
	padding: 0;
}

.purchase span {
	margin: 0 0 10px 13px;
	font-family: arial, helvetica, sans-serif;
	font-size: 70%;
	float: left;
}

.row {
	position: relative;
	margin-bottom: 2px;
	height: 108px;
	/*border: 1px solid #000;*/
}

.purchase .row .product {
	float: left;
}

.productMain div {
	position: relative;
}

.purchase .row .productMain a {
	display: block;
	width: 224px;
	height: 102px;
	list-style-type: none;
	margin: 0 2px 2px 0;
	padding: 2px;
	position: relative;
	border: 1px solid #F4F2ED;

}

.purchase .productMain a:hover {
	padding: 2px;
	border: 1px solid #c6c5c2;
	color: #000;
}

.purchase .productMain.selected a {
	padding: 2px;
	border: 1px solid #c6c5c2;
	color: #000;
}

.purchase .row .product .productPopdown {
	position: absolute;
	top: 109px;
	left: -35px;
	z-index: 200;
	width: 980px;
}

.purchase .row .product .productPopdown .close {
	background-color: #fff;
	border: none;
	width: 980px;
	list-style-type: none;
	margin: 0px;
	position: relative;
	/*height: 214px;*/
}

.purchase .row .product .productPopdown .close .left {
	padding: 80px 0 0 40px;
}

.wine_detail {
	width: 403px;
	padding: 50px 60px 30px 25px
}

.wine_detail p {
	margin: 0 0 20px 0 !important;
	font-family: garamond, georgia, times, serif !important;
	font-size: 100% !important;
}

.wine_detail a {
	border-bottom: 1px dotted #989898;
	padding: 0 0 3px 0;
	text-decoration: none;
}

a.closeBTN {
	border: none !important;
	padding: 0;
}

.closeBTN {
	background: url(/site/defaultsite/skins/HugoWines/images/close_button.gif) no-repeat top left;
	display: block;
	text-indent: -9999px;
	height: 17px;
	width: 16px;
	height: 17px;
	position: absolute;
	top: 30px;
	right: 30px; 
	cursor: pointer;
	margin: 0;
	padding: 0;
}

.closeBTN:hover {
	background: url(/site/defaultsite/skins/HugoWines/images/close_button.gif) no-repeat 0px -17px;
}

.jqmWindow  .closeBTN {
	right: 15px;
	top:  15px;
}

.quantity {
	width: 40px;
	float: left;
	display: block;
}

.quantity span {
	margin: 0;
}

.price {
	float: left;
	margin: 2px 0 0;
	font-family: arial, helvetica, sans-serif;
	padding-left: 15px;
}

.add2cart {
	float: left;
	margin: 0 0 0 10px;
	width: 151px;
}

.add2cart input.button {
	background: none;
	border: none;
	font-family: garamond, georgia, times, serif;
	color: #ba943c;
	font-size: 110%;
	text-transform: uppercase;
	margin: 0 0 0 0;
	font-weight: normal;
	padding: 1px 5px;
	border: 1px solid #fff;
}

.add2cart input.button:hover {
	border-bottom: 1px dotted #ba943c;
}

.quantity input.riTextBox {
	background: url(/site/defaultsite/skins/HugoWines/images/add2cart_bg.gif) repeat-x #f6f6f6 0px 0px !important;
border: 1px solid #e5e5e5 !important;
width: 40px !important;
font-size: 130% !important;
	font-family: arial, helvetica, sans-serif;
}

.quantity input.riTextBox:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/add2cart_bg.gif) repeat-x 0px -100px #f6f6f6 !important;
	outline: none;
	}


#tasting_notes {
	border-top: 3px solid #000;
	padding: 50px 0px 40px 40px;
	background: url(/site/defaultsite/skins/hugowines/images/tasting_notes_bg.gif) no-repeat top left #f4f2ed ;
}

.tasting_notes_upper {
	height: 270px;
}

.tasting_notes_upper h1 .print {
	display: block;
	padding:0;
}

#tasting_notes img {
	padding: 25px 0 0 0;
}

.tasting_notes_cart_summary {
	float:right;
	clear:right;
	margin-top: 50px;
}

.tasting_notes_aside {
	float: right;
	clear:right;
	background: #fff;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

.tasting_notes_content {
	margin: 0 360px 0 0;
	border-top: 1px dotted #989898;
	padding: 15px 0px 0 0;
}

.tasting_notes_content p {
	border-bottom: 1px dotted #989898;
	padding: 10px 0;
	margin: 0;
}


/*Mini Cart Summary */
.pbCartMiniSummary { text-align:right; padding: 0 20px 0 0;}
.pbCartMiniSummary ul li {list-style-type: none;}
.pbCartMiniSummary li {list-style-type: none; display: inline; padding: 0 10px 0 0;}

.iframe_bg {
	background-color: #f4f2ed;
}

.iframe_bg a{
	border-bottom: 1px dotted #989898;
	padding: 0 0 1px 0;
	text-decoration: none;
}


#footer {
	background: url(/site/defaultsite/skins/HugoWines/images/established.gif) no-repeat top center;
	height: 200px;
	width: 540px;
	margin: 0 auto;
	padding: 90px 0 0 8px;
	text-align: center;
	}

#footer p {
	padding: 0;
	background-color: #fff;
	font-size: 110%;

}

#footer p.facebook {
	display: block;
	margin-top: 100px;
	width: auto;
	text-decoration: none !important; 
}   

#footer p.facebook img, #footer p.right img {
	padding: 0px 5px 0 0 ;
	vertical-align: -30%;
}       
 
#footer a:link, #footer a:visited {
	color: #ba943c;
	text-decoration: none;
	outline: 0;
	border-bottom: 1px dotted #ffcb52;
	padding: 0 0 3px 0;

}
#footer a:hover, #footer a:active, #footer a:focus {
	text-decoration: none;
	outline: 0;
	color: #000;
	border-bottom-color:#ccc;
}


.left {
	float: left;
	
}

#footer .left {
	margin-left: 40px;
}

#popDownArea {
	background-color: #FFFFFF;
    overflow: hidden;
    padding-left: 35px;
    position: relative;
}

.right {
	float: right;
}




.clear {
	clear: both;
}



/*
	Slideshow
*/

#slides {
	z-index:100;
	position: relative;
	border-top: 3px solid #000;
	padding: 14px 0 0 0;
	height: 261px;
}


/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:366px;
	height: 261px;
	overflow:hidden;
	position:relative;
	display:none;
	margin: 0 auto;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div {
	width:366px;
	height:261px;
	display:block;
}

.slides_container div img {
	display:block;
}

/*
	Pagination
*/

ul.pagination {
	display: none;
}
	
/*
	Next/prev buttons
*/

#slides a.next,#slides a.prev {
	position:absolute;
	top:14px;
	left:293px;
	width:14px;
	height:261px;
	display:block;
	z-index:101;
}

#slides a.prev {
	background: url(/site/defaultsite/skins/HugoWines/images/arrow-prev.gif) no-repeat 0px 0px;
}

#slides a.next {
	background: url(/site/defaultsite/skins/HugoWines/images/arrow-next.gif) no-repeat 0px 0px;
	left:673px;
}

#slides a.prev:hover {
	background: url(/site/defaultsite/skins/HugoWines/images/arrow-prev.gif) no-repeat 0px -261px;
}

#slides a.next:hover {
	background: url(/site/defaultsite/skins/HugoWines/images/arrow-next.gif) no-repeat 0px -261px;
}


/* Join the mailing list */

/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
  the Window's z-index value will be set to 3000 by default (in jqModal.js). You
  can change this value by either;
    a) supplying one via CSS
    b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */
  
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -203px;
    width: 270px;
    
    background-color: #fff;
    color: #000;
    border: 3px double black;
    padding: 50px 70px 60px 60px;
    text-align: left;
}

.jqmWindow.map {
    display: none;
    
    position: fixed;
    top: 12%;
    left: 50%;
    
    margin-left: -440px;
    
    background-color: #fff;
    color: #000;
    border: 3px double black;
    padding: 50px 70px 60px 60px;
    text-align: left;
    width: auto;
}

.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.jqmWindow .close_button {
	width: 16px;
	height: 17px;
	position: absolute;
	top: 10px;
	right: 10px; 

}

.mailingListbutton a {
	font-family: garamond, georgia, times, serif;
	background-color:#000;
	color: #fff !important;
	border: 1px solid #bbbcbc;
	display:block;
	text-align: center;
	height:23px;
	padding: 5px 0 3px 0;
		font-weight: bold;
		text-decoration: none !important;

}

.mailingListbutton a:hover, .mailingListbutton a:active {
	text-decoration: none;
	background-color:#fff;
	border: 1px solid #bbbcbc;
	color: #000 !important;
}

.mailingListfield {
	margin: 0 0 10px 0;
	text-align: left;
}

input.dummy_focus {
	width: 0px;
	height: 0px;
	background: #fff;
	padding: 0;
	margin: 0;
	border: 0;
}

.mailingListfield input {
		font-family: garamond, georgia, times, serif;
	    border: 1px solid #bbbcbc;
        border-left: 0px;
        background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px 0px;
        padding: 6px 6px 8px 12px;
        position: relative;
        width: 250px;
        font-size: 100%;
        outline: none;

	
}

.mailingListfield input:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px -500px;
}


.mailingListfield a {
	font-family: garamond, georgia, times, serif;
	background-color:#000;
	color: #fff !important;
	border: 1px solid #bbbcbc;
	display:block;
	text-align: center;
	height:23px;
	padding: 5px 0 3px 0;
		font-weight: bold;
		text-decoration: none !important;

}

.mailingListd a:hover, .mailingListfield a:active {
	text-decoration: none;
	background-color:#fff;
	border: 1px solid #bbbcbc;
	color: #000 !important;
}

.contactfieldbutton a {
	font-family: garamond, georgia, times, serif;
	background-color:#000;
	color: #fff !important;
	border: 1px solid #bbbcbc;
	display:block;
	text-align: center;
	height:23px;
	padding: 5px 0 3px 0;
		font-weight: bold;
		text-decoration: none !important;
		width: 370px;

}

.contactfieldbutton a:hover, .contactfieldbutton a:active {
	text-decoration: none;
	background-color:#fff;
	border: 1px solid #bbbcbc;
	color: #000 !important;
}

.contactfield {
	margin: 0 0 10px 0;
	text-align: left;
}

.contactfield input {
		font-family: garamond, georgia, times, serif;
	    border: 1px solid #bbbcbc;
        border-left: 0px;
        background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px 0px;
        padding: 6px 6px 8px 12px;
        position: relative;
        width: 350px;
        font-size: 100%;
        outline: none;

	
}

.contactfield input:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px -500px;
}




.contactfield textarea {
		font-family: garamond, georgia, times, serif;
	    border: 1px solid #bbbcbc;
        border-left: 0px;
        background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px 0px;
        padding: 6px 6px 8px 12px;
        position: relative;
        width: 350px;
        font-size: 100%;
        outline: none;

	
}


.contactfield textarea:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px -500px;
}
 
.hide {
	display: none;
}

.cart_summary {
	width: 370px; 
	float: right;
}

/* ------ CHECKOUT  -----  */

#checkout {
	padding: 30px 0;

}

#checkout h1 {
	border-bottom: 3px solid #000;
	padding: 0 0 10px 0;
	font-family: garamond, georgia, times, serif !important;

}

#checkout table th {
	border-bottom: 1px dotted #ccc;
	padding: 10px 5px;
}

#checkout table td {
	padding: 5px 0 5px 0;
	
}

.creditCardDetails table td {
	padding:  0 !important;
	
}

#checkout table td.checkout_item, #checkout table td.checkout_alt_item {
	border-bottom: 1px dotted #ccc;	
	padding: 10px 5px;
	font-family: arial, helvetica, sans-serif;
		font-size: 80%;

}

#checkout table td.checkout_item.total, #checkout table td.checkout_alt_item.total {
	font-weight: bold;
}

#checkout table td.sub_total {
	padding: 15px 65px 5px 5px;
	background-color: #f4f2ed;
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
}

#checkout table td.postage, #checkout table td.discount, #checkout table td.tax {
	background-color: #f4f2ed;
	padding: 5px 65px 5px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;

	
}

#checkout table td.grand_total {
	font-weight: bold;
	font-size: 110%;	
	background-color: #f4f2ed;
	padding: 5px 65px 15px 5px;
	border-bottom: 1px dotted #ccc;	
	font-family: arial, helvetica, sans-serif;

}

#checkout table td.riCell {
	padding: 0 10px 0 0 !important;
}

#checkout input.riTextBox {
	background: url(/site/defaultsite/skins/HugoWines/images/add2cart_bg.gif) repeat-x #f6f6f6 0px 0px !important;
border: 1px solid #e5e5e5 !important;
font-size: 100% !important;
	font-family: arial, helvetica, sans-serif;

}

#checkout input.riTextBox:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/add2cart_bg.gif) repeat-x 0px -100px #f6f6f6 !important;
	outline: none;
	}
	
	#checkout input.textbox {
	font-family: arial, helvetica, sans-serif;
	    border: 1px solid #bbbcbc;
        border-left: 0px;
        background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px 0px;
        padding: 7px 6px 7px 12px;
        position: relative;
        width: 250px;
        outline: none;
        font-size: 100%;
}

#checkout input.textbox:focus {
	background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px -500px;
	outline: none;
	}

.pbCheckoutProceed {
}

#checkout li.field input:disabled {
	background: url(/site/defaultsite/skins/HugoWines/images/input.png) no-repeat 0px -1000px;
}

#checkout button, #checkout input[type="reset"], #checkout input[type="button"], #checkout input[type="submit"]  {
	font-family: garamond, georgia, times, serif;
	background-color:#000;
	color: #fff !important;
	border: 1px solid #bbbcbc;
	display:block;
	text-align: center;
	padding: 5px 15px 3px 15px !important;
	font-weight: bold;
	text-decoration: none !important;
	font-size: 100%;
	margin: 10px 0 0 0;
	float: right;

}

#checkout button:hover, #checkout input[type="reset"]:hover, #checkout input[type="button"]:hover, #checkout input[type="submit"]:hover {
	text-decoration: none;
	background-color:#fff;
	border: 1px solid #bbbcbc;
	color: #000 !important;
	cursor: pointer;
}




#checkout_breadcrumbs {
	background-color: #f4f2ed;
	padding: 10px 0 11px 14px;
	border-bottom: 1px dotted #ccc;	
	border-top: 1px dotted #ccc;	
}

#checkout_breadcrumbs ul {
	float: left;
	margin: 0;
	padding: 0;
}

#checkout_breadcrumbs ul li {
	display: inline;
}

#checkout_breadcrumbs ul li span.step {
	color: #999999;
	font-family: Arial, Helvetica, san-serif;
	font-size: 80%;
	display: block;
	float: left;
	padding: 4px 14px 0 0;
}

#checkout_breadcrumbs ul li.active span.step {
	color: #000;
}

#checkout_breadcrumbs ul li span.number {
	background: url(/site/defaultsite/skins/HugoWines/images/cart_progress.gif) 0px 0px no-repeat transparent;
	height: 22px;
	width: 22px;
	display: block;
	float: left;
	color: #fff;
	font-weight: bold;
	padding: 2px 0 0 7px;
	margin: 2px 0 0 0;
}



#checkout_breadcrumbs #back {
	float: left;
	padding: 4px 20px 0px 0px;
	margin: 0;
}

.pbCheckoutPostage { 
	border: none; 
	font-family: arial, helvetica, sans-serif;
}

.pbCheckoutPostage label {
	padding-right:10px; 
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
}

.pbCheckoutPostage input {
	margin: 0 4px 0 0px;
	padding: 4px !important;
}

.pbCheckoutPostage .header { 
		font-size: 120%; 
		text-transform: uppercase;
	font-weight: normal; 
	padding-bottom: 5px;
	font-family: garamond, georgia, times, serif; 
	border-bottom: 1px dotted #ccc;	
	width: 100%;  

}



.pbCheckoutPostage .radiobuttonlist {}


#checkout .label {
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;

}

.checkoutPaymentDetails {}

.checkoutPaymentDetails .paymentMethod { 
	border:none; 
	padding: 10px 0 0 0; 
}

.checkoutPaymentDetails .header { 
	font-size: 130%; 
	text-transform: uppercase;
	font-weight: normal; 
	padding-bottom: 5px;
	font-family: garamond, georgia, times, serif; 
	border-bottom: 1px dotted #ccc;	
	width: 100%;  
}

.checkoutPaymentDetails label {
	padding-right:10px; 
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
}

.creditCardDetails span.input {
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
}

ul.directDepositDetails {
	margin: 0 0 0 0;
}

ul.creditCardDetails {
	margin: 10px 0 0 0;
}

.checkoutPaymentDetails input {
	margin: 0 4px 0 0px;
	padding: 4px !important;
}

.checkoutPaymentDetails .creditCard { border:none; }
.checkoutPaymentDetails .creditCard .creditCardDetails .field {list-style-type: none;}

.checkoutPaymentDetails .creditCard .creditCardDetails .label {
	width: 150px !important;	
	display: inline-block;
	line-height: 30px;
}

.checkoutPaymentDetails .creditCard .creditCardDetails .textbox {}
.checkoutPaymentDetails .directDeposit { border:none; }
.checkoutPaymentDetails .directDeposit .directDepositDetails .field {list-style-type: none;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .label {width: 100px;}
.checkoutPaymentDetails .cheque { border:none; }

.checkoutPaymentDetails .cheque .chequeDetails { list-style-type: none; margin: 0; padding: 0;}


.billto {
	width: 500px;
	float: left;
}

.shipto {
	width: 480px;
	float: left;
}

.checkoutCustomerDetails { }
.checkoutCustomerDetails .billto { border:none; }
.checkoutCustomerDetails .billto .billtoDetails {margin: 0; padding-top: 35px;}
.checkoutCustomerDetails .shipto { border:none; }
.checkoutCustomerDetails .shipto .shiptoDetails { }

.checkoutCustomerDetails .header { 
	font-size: 130%; 
	text-transform: uppercase;
	font-weight: normal; 
	padding-bottom: 5px;
	font-family: garamond, georgia, times, serif; 
	border-bottom: 1px dotted #ccc;	
	width: 100%;  

}

span.input label {
	margin-left: 4px;
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;

}


.checkoutCustomerDetails .field { line-height: 30px; list-style-type: none; display:block; margin-bottom:5px; height:30px;}
.checkoutCustomerDetails .billto .label { display: block; width: 95px; margin-right: 4px; float: left;}

.checkoutCustomerDetails .billto .input { 
	font-family: arial, helvetica, sans-serif;
	        font-size: 80%;

}

.checkoutCustomerDetails .billto .input select, .billtoDetails .input select {margin-top: 5px;}

.checkoutCustomerDetails .shipto .label { display: block; width: 95px; margin-right: 4px; float: left;}

.checkoutCustomerDetails .shipto .input {
		font-family: arial, helvetica, sans-serif;
		        font-size: 80%;

	 }

.checkoutCustomerDetails .rememberme { border:none; }
.checkoutCustomerDetails .rememberme .input { border:none; }
.checkoutCustomerDetails .comments { border:none; }
.checkoutCustomerDetails .comments .commentDetails { }


.validate { 
	padding: 0px 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 90%;

}

.validate * { 
	color: #ba943c !important; 
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.formError { 
	padding: 0px 0 0px 0;
	margin: 0 0 10px 0;
	font-size: 80%;

}

.formError * { 
	color: #ba943c !important; 
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}


.sold_out {
    background: url("/site/defaultsite/skins/hugowines/images/sold_out.png") no-repeat scroll 104px 9px transparent;
    height: 75px;
    position: absolute !important;
    right: 0;
    top: 0;
    width: 225px;
}

.warning {
	
		background-color: #f4f2ed;
	padding: 15px 15px 15px 15px;
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;

}

.warning p {
	margin: 0;
}

.SlideShow {
	margin-left: 30px;
}


.confirmation {width: 900px; padding:20px 0; margin: 20px 0 0 0;}
.confirmation h2 {border-bottom: 1px dtted #ccc;}
.confirmation ul {margin:20px 0 0 0;}
.confirmation ul li {margin:0; clear:both; }
.confirmation label {cursor: pointer;}
.confirmation .checkbox {float:left;}
.confirmation .title {display: block;float: left;line-height: 1.25em;width: 800px; margin-left: 10px;margin-bottom:15px; font-family: sans-serif; font-size: 13px;}
#checkout #checkoutStep input[type="submit"].disabled {background: #CCC; color:#fff !important;cursor: default}
#checkoutStep #checkoutStep input[type="submit"].disabled:hover {background: #CCC; color:#fff !important; cursor: default}

.warning {display:none;}
